Subject: bug#58940: [PATCH] feature/tree-sitter: Add more font lock faces

From: Yuan Fu <[email-masked]>
Date: Wed, 9 Nov 2022 19:59:30 -0800

> On Nov 9, 2022, at 6:47 PM, Randy Taylor <[email-masked]> wrote:
> 
> On Sunday, November 6th, 2022 at 12:02, Randy Taylor <[email-masked]> wrote:
>> 
>> I wonder if that detailed description is really necessary anymore? Before the doc string read "...highlight properties". Now it reads "...highlight properties of an object." - perhaps that's enough? Regardless, I separated the detailed description out to its own sentence.
>> 
>> I also removed the variables.
> 
> Yuan, any further comments? If not, would you or someone else be able to push the patch?
> 
> Thanks.

I don’t have much to say, since this is not really about tree-sitter. I’ll wait for other folks to decide & push ;-)

Yuan